## vtun 3.0.3

=== debian/changelog ===
vtun (3.0.3-4build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:55:35 +0000

vtun (3.0.3-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with OpenSSL 1.1 and switch to it, patch by Chris West.
    Closes: #859786.
  * dh compat 10.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 18 Nov 2017 17:38:39 +0100

vtun (3.0.3-3) unstable; urgency=medium

  * QA upload.
  * Build with OpenSSL 1.0 (Closes: #828596).
  * Make the build reproducible, patch by Chris Lamb (Closes: #831660).
  * Add Depends: lsb-base.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Dec 2016 20:56:15 +0500

vtun (3.0.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix high CPU consumption after SIGHUP to the client.
    When you send a SIGHUP to a vtun client process and it cannot connects
    to the remote server, vtun try to reconnect without sleep between each
    attempt.
    In result, the vtun process uses lot of CPU, and write to syslog without
    limit. (Closes: #818489)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2016 12:06:47 +0200

vtun (3.0.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch from Tip Potter:
    changed inline semantics.
    (Closes: #778164)

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jul 2015 21:10:07 +0200

vtun (3.0.3-2) unstable; urgency=low

  * debian/control:
    - Standards-Version: 3.9.4
    - Build-Depends: debhelper (>= 9)
  * debian/compat: 9
  * debian/rules: dh_prep instead of dh_clean -k for debhelper >= 7

 -- Roland Stigge <stigge@antcom.de>  Wed, 15 May 2013 22:10:39 +0200

vtun (3.0.3-1) experimental; urgency=low

  * New upstream release
  * New maintainer (Closes: #677006)
  * Removed patch 07-64bits-segfault.patch (included upstream)
  * debian/control:
    - Standards-Version: 3.9.3
    - Depend on udev | makedev only on [linux-any] (Closes: #666511)
      Thanks to Robert Millan
  * debian/source/format: 1.0 -> 3.0 (quilt)
  * Added IPv6 support patch, thanks to Mats Erik Andersson (Closes: #292582)

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Oct 2012 13:26:16 +0200

vtun (3.0.2-4) unstable; urgency=high

  * Check MAKEDEV existence before invoking it; also, avoid aborting even if
    MAKEDEV fails. Code snippet took from mdadm scripts. Closes: #595931.
  * debian/source/format: created for compatibility.
  * debian/control: bumped Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Mon, 27 Sep 2010 04:42:18 +0200

vtun (3.0.2-3) unstable; urgency=low

  * Stop installing deprecated modutils conffile. (Closes: #518314).
  * Acknowledging NMU. Thanks Gregor.
  * debian/rules: update config.{sub,guess} before each build, closes:
    #535720.
  * debian/patches: added 07-64bits-segfault.patch, closes: #477707.
  * debian/init.d, debian/rules: support for tmpfs in /var, thanks to Stefano
    Rivera. Closes: #587342.
  * debian/copyright: add exception note for OpenSSL, thanks to Stefano too.
  * debian/control: add ${misc:Depends}; bump Standards-Version with no
    changes.
  * debian/init.d: remove run-level 1 from Default-Stop; sendsigs will take
    care.
  * debian/postinst: try to detect udev before calling makedev; remove the
    devfs check.
  * debian/control: add dependency on udev or makedev.
  * debian/init.d: add status command, thanks to Stefano Rivera.

 -- Martín Ferrari <tincho@debian.org>  Tue, 29 Jun 2010 06:25:15 +0200

vtun (3.0.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "vtun is broken on 'testing' when IPv6 is configured": apply patch by
    Mats Erik Andersson as debian/patches/06-ipv6.patch (closes: #581552).

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jun 2010 17:30:52 +0200

vtun (3.0.2-2) unstable; urgency=low

  * Acknowledging NMU. Thanks Aurélien.
  * Fix duplicate NEWS file (Closes: #501442).
  * debian/control: bumped Standards-Version, removed unused debconf
    dependency.
  * debian/README.source: added to comply with 3.8.0 S-V.
  * debian/copyright: s/(C)/©/.

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Feb 2009 14:50:37 -0200

vtun (3.0.2-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix openpty() wrong usage. (Closes: #499036)

 -- Aurélien GÉRÔME <ag@debian.org>  Tue, 13 Jan 2009 19:32:10 +0100
 

vtun (3.0.2-1) unstable; urgency=low

  * New upstream release, fixes incompatibilities with older clients.
  * debian/patches/05-cfgfile-bug.dpatch: removed as it was included in
    upstream release.
  * debian/patches/05-unix98pty.dpatch: added patch to support newer unix98
    interface (Closes: #451931).
  * debian/control:
    - Bumped Standards-Version (no changes needed).
    - Added DM-Upload-Allowed and Vcs-Browser fields.
    - Minor description improvements (capitalisation).
    - Removed DMUA flag. Updated email address
  * debian/rules:
    - Fix debian-rules-ignores-make-clean-error.
  * debian/init.d: finally make it LSB compliant, thanks Petter for the fix
    (NMU'ed) (Closes: #464069). Also add dependency on $network, and avoid
    stopping during reboot/shutdown for faster processing.
  * debian/{patches,rules,control}: converted from dpatch to quilt, refreshed
    all patches.

 -- Martín Ferrari <tincho@debian.org>  Tue, 22 Jul 2008 20:38:49 -0300

vtun (3.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload to solve release goal.
  * Add LSB dependency header to init.d scripts (Closes: #464069).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 31 Mar 2008 00:30:54 +0200

vtun (3.0.1-2) unstable; urgency=low

  * Fix message in init.d that points to uncompressed NEWS.Debian file.
    (Closes: #414502)
  * Moved homepage pseudo-field to new source field in debian/control.

 -- Martín Ferrari <martin.ferrari@gmail.com>  Wed, 17 Oct 2007 15:09:17 -0300

vtun (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Switched to liblzo2 (Closes: #434941)


