## vtun 3.0.3-1maemo0

=== debian/changelog ===
vtun (3.0.3-1maemo0) experimental; urgency=low

  * Give it a try ...

 -- COLIN Stephane <colin.stephane@ovi.com>  Thu,  3 Jan 2013 17:45:54 +0100
