=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: vtun
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, liblzo2-dev,
+Maintainer: Roland Stigge <stigge@antcom.de>
+Build-Depends: debhelper (>= 5), autotools-dev, liblzo2-dev,
  zlib1g-dev, libssl-dev, bison, flex
-Standards-Version: 4.1.1
+Standards-Version: 3.9.3
 Homepage: http://vtun.sourceforge.net/
 
 Package: vtun
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any] | makedev [linux-any], lsb-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, udev [linux-any] | makedev [linux-any]
 Description: virtual tunnel over TCP/IP networks
  VTun is the easiest way to create virtual tunnels over TCP/IP networks
  with traffic shaping and compression.
