=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build $(DEB_HOST_GNU_TYPE)
else
	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

config.status: $(QUILT_STAMPFN) configure
	dh_testdir
	[ -e orig_config ] || mkdir orig_config
	[ ! -f config.sub ] || mv config.sub orig_config
	[ ! -f config.guess ] || mv config.guess orig_config
	cp /usr/share/misc/config.sub /usr/share/misc/config.guess .

	# Add here commands to configure the package.
	./configure $(confflags) --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--localstatedir=/var \
		--sysconfdir=/etc \
		--enable-lzo CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf $(CURDIR)/debian/tmp
	dh_clean 
	if [ -d orig_config ]; then \
	       	mv orig_config/config.sub orig_config/config.guess .; \
		rmdir orig_config; \
		fi

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/vtun install
	# Created in initscript:
	rm -rf $(CURDIR)/debian/vtun/var/lock $(CURDIR)/debian/vtun/var/run
	#install -m 755 vtund $(CURDIR)/debian/vtun/usr/sbin/
	# Those are then installed by dh_installexamples
	mkdir $(CURDIR)/debian/tmp
	sed -n '/#.*CUT HERE.*Server config/,/#.*CUT HERE.*End/p' vtund.conf \
		> $(CURDIR)/debian/tmp/vtund-server.conf
	sed -n '/#.*CUT HERE.*Client config/,/#.*CUT HERE.*End/p' vtund.conf \
		> $(CURDIR)/debian/tmp/vtund-client.conf

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installlogrotate
	dh_installinit --no-start
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	chmod 600 $(CURDIR)/debian/vtun/etc/vtund.conf
	install -m 644 debian/lintian_override \
		$(CURDIR)/debian/vtun/usr/share/lintian/overrides/vtun
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
