## vtun 3.0.4

=== debian/changelog ===
vtun (3.0.4-2ubuntu0.22.04.1) jammy; urgency=medium

  * Fix failure to run vtun in standalone server mode. (LP: #1881522)
    - run autoupdate to update configure.in to use the syntax of
      current version of Autoconf.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 18 Feb 2024 14:35:37 +0000

vtun (3.0.4-2build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 12:08:45 +0100

vtun (3.0.4-2) unstable; urgency=medium

  * Fix HAVE_WORKING_FORK configure check. Patch by Sylvain Rochet.
    (Closes: #943436).

 -- Rodrigo Carvalho <rodrigorsdc@gmail.com>  Sun, 10 Nov 2019 22:05:19 -0300

vtun (3.0.4-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer (Closes: #812758).
  * debian/rules: use of dpkg-buildflags instead of obsolete finding for
    noopt in DEB_BUILD_OPTIONS.
  * No stripping on building package. Patch by Helmut Grohne.
    (Closes: #883530).

 -- Rodrigo Carvalho <rodrigorsdc@gmail.com>  Sun, 18 Aug 2019 21:44:52 -0300
