=== debian/watch ===
version=3

http://sf.net/vtun/vtun-(.*)\.tar\.gz
#http://downloads.sourceforge.net/vtun/ .*/vtun-(\d.*)\.tar\.gz\?.*
